<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">

	<!-- Responsive meta tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<title>Bootstrap: Flex Activtiy</title>
	
	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">


</head>
<body>
	
	<div class="container-fluid">
		<div class="d-flex flex-wrap justify-content-center mt-5">
			<div class="w-80">
				<img src="./images/logo-html5.png">
				
			</div>
			<div class="w-80">
				<img src="./images/logo-css3.png">
			</div>
			<div class="w-80">
				<img src="./images/logo-javascript.png">
			</div>
			<div class="w-80">
				<img src="./images/logo-mongodb.png">
			</div>
			<div class="w-80">
				<img src="./images/logo-nodejs.png">
			</div>
			<div class="w-80">
				<img src="./images/logo-expressjs.png">
			</div>
			<div class="w-80">
				<img src="./images/logo-react.png">
			</div>
			<div class="w-80">
				<img src="./images/logo-heroku.png">
			</div>
			<div class="w-80">
				<img src="./images/logo-git.png">
			</div>
			<div class="w-80">
				<img src="./images/logo-sublime-text-3.png">
			</div>
			<div class="w-80">
				<img src="./images/logo-postman.png">
			</div>
			<div class="w-80">
				<img src="./images/logo-gitlab-ci-cd.png">
			</div>
			<div class="w-80">
				<img src="./images/logo-bootstrap.png">
			</div>
				
		</div>
	</div>

	<!-- Bootstrap JS -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>